### Property

# Gtk ShortcutLabel:accelerator

since: 4.0

#### Declaration

    property accelerator: utf8 [ read, write ]

#### Description [src]

The accelerator that `self` displays.

See `GtkShortcutsShortcut:accelerator` for the accepted syntax.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_shortcut_label_get_accelerator()`
Setter method | `gtk_shortcut_label_set_accelerator()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no